html {
	/*background: #59575b;*/
	background: #262626;
}
body {
    /*background-color : #272728;
    background-size : cover;
    -ms-interpolation-mode:bicubic;*/
  
  background: rgba(89,87,91,1);
  background: -moz-radial-gradient(center, ellipse cover, rgba(65,64,66,1) 0%, rgba(27,27,27,1) 100%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(65,64,66,1)), color-stop(100%, rgba(27,27,27,1)));
  background: -webkit-radial-gradient(center, ellipse cover, rgba(65,64,66,1) 0%, rgba(27,27,27,1) 100%);
  background: -o-radial-gradient(center, ellipse cover, rgba(65,64,66,1) 0%, rgba(27,27,27,1) 100%);
  background: -ms-radial-gradient(center, ellipse cover, rgba(65,64,66,1) 0%, rgba(27,27,27,1) 100%);
  background: radial-gradient(ellipse at center, rgba(65,64,66,1) 0%, rgba(27,27,27,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59575b', endColorstr='#303030', GradientType=1 );
  background-size: cover;
}
/*--- placeholder box styling---*/
input::-webkit-input-placeholder {
    color:#525253;
}
input::-moz-placeholder { /* Firefox 19+ */
    color:#525253;
}
input:-ms-input-placeholder {
    color:#525253;
}
.text-white {
	color: #fff;
}
.custom_container {
	width: 100%;
	height: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
.lennox_back_logo{
    position:relative;
    height:50px;
}
.iComfort_Einstein{
    position:relative;
    float:left;
    margin-top:20px;
    margin-left:20px;
    cursor:pointer;
}
.iComfort_Einstein img {
    width:20px;
    height:auto;
    vertical-align:baseline;
}
.iComfort_Einstein span{
    font-size:11px;
    font-weight:400;
    color:#FFF;
    margin-left:5px;
    display:inline-block;
    line-height:14px;
}
.lennox_logo {
    position: relative;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}
.lennox_logo img{
    width: 80px;
    height: auto;
}
.title {
    clear:both;
	margin-top: 20px;
}
.title img{
	width:280px;
	height:auto;
}
.home_icon {
	width: 200px;
	height: auto;
	margin: 30px auto;
}
.home_icon img{
	width: 100%;
	height: auto;
}
.message_container {
	/*width: 24%;
	height: 10%;*/
	min-width:50px;
	max-width:380px;
	text-align: center;
	background-color: #2A2A2B ;
	/* border: 1px solid #1F1F1F; */
	margin: 0px auto 20px auto;
	padding:6px 10px;
	display: none;
}
.message_container p {	
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	display: table-cell;
}
.terms-policy-heading, .terms-policy-text, .accessibility {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
}
.terms-policy {
	position: relative;
	top: 30px;
	margin: 0 auto;
	height: auto;
	text-align: center;
	width: 470px;
	padding-bottom: 150px;
}
.terms-policy .label {
	display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
	font-size: 14px;
    font-weight: bold;
}
.terms-policy-text a, .accessibility {
	color: #fff !important;
	text-decoration: underline!important;
}
.signin {
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 250px;
	height: auto;
}
.custom_row {
	margin: 0 !important;
}
.form_space {
	margin-bottom: 6px;
}
.align_middle {
	margin: auto;
}
.signin_input {
	width: 250px !important;
	height: 38px !important;
	background-color: #272728 !important;
	border: 1px solid #404040 !important;
	color:#FFFFFF !important;
}
.btn_div {
	padding-top: 0px;
}
.custom_btn, .custom_btn:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight: 400;
	/* height: 45px !important; */
	text-align: center;
	/* width: 269px; */
	padding: 5px;
	background-color: #1F1F1F !important;
	/* border: 2px solid #404040!important; */
}
.links {	
	text-align: right;	
	/*margin-top: 0.8%;
	padding-right: 0px;
	width: 41%;
	left: 0;
	right: 0;
	margin: auto;*/
}
.link_div {
	padding-top: 5px;
}
.signin_links, .signin_links:hover, .signin_links:visited {
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
}
/* .clicksuppcont {
	height: 10%;
	width: 100%;
	z-index: -99;
}
.clicksuppbox {
	background-color: #3b3b3b;
	border: 2px solid #404040;
	border-top-left-radius: 27px;
	float: right;
	height: 100%;
	-webkit-border-top-left-radius: 27px;
	-moz-border-radius-topleft: 27px;
	width: 9%;
	padding-top: 9px;
} 
.click {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 0px 0 0 36px;
}
.support {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	padding: 0 0 0 36px;
	position: relative;
	top: -3px;
}
.clicksuppbox a {
	text-decoration: none;
	color: #ffffff;
} */

/*** Forgot password style ***/
.mobile_header {
	display: none;
}
.mobile_back p{
    position:relative;
    top: 2px;
    color: #FFF;
    font-size: 18px;
    cursor: pointer;
    display:none;
}
.home_title {
	margin-top: 20px;
	/* height: 30%; */
}
.home_title img{
    width:174px;
    height:auto;
}
.forgot_password {
	margin-top:99px;
	/* height: 58%; */
}
.forgot_password form{
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 250px;
	height: auto;
}
.reset_txt {
	width: 100%;
	margin-bottom: 30px;
}
.reset_txt p {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 600;
	margin: 0 auto;
	text-align: center;
	/* min-width:200px;
	max-width:250px; */
	/*width: 14%;*/
}
/* .form_reset_space {
	margin-bottom: 0px;
} */
/*.btn_reset_div {
	padding-top: 15px;
}*/
.links_reset {
	text-align: left;
	/* width: 20%; */
}
.link_reset_div {
	padding-top: 0;
}
.recovdivider {
	width: 20%;
	margin: 3% auto;
}
.recoverdivline {
	background-color: #2d2c2d;
	float: left;
	height: 2px;
	width: 43%;
}
.or {
	color: white;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: italic;
	position: relative;
	top: -14px;
	padding: 2px 10px;
}
.contactus {
	width: 100%;
	/* height: 45%; */
}
.phonerecover {
	width: 3%;
	margin: auto;
}
.phonerecover img {
	width: 100%;
	height: auto;
}
.contacttext {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	margin: 0 auto;
	text-align: center;	
	margin-top: 15px;
}
.contacttext .mobile{
	display:none;
}
.clickresetsuppcont {
	height: 10%;
}
.validation-summary-errors {
    left: 0px;
    right: 0px;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    color: #be3b3f;
    text-align: center;
    padding: 5px 10px;
    display:none;
}
@media screen and (max-width:1280px) {
	/* .signin {
		height: 35%;
	} */
	/* .links {
		width: 45%;
	} */
	/*** forgot password style ***/
	/* .reset_txt p {
		width: 16%;
	} */
	/* .links_reset {
		width: 21%;
	} */
	.recovdivider {
		width: 23%;
	}

    .custom_btn, .custom_btn:hover{
		font-size:16px !important;
		font-weight:600;
	}	
	.contacttext .desktop{
		display:none;
	}
	.contacttext .mobile{
		display:block;
	}
		.contacttext .mobile a {
			color: #5093CE;
			text-decoration:underline;
		}
	.recovdivider {
		width: 32%;
	}
	.recoverdivline {
		width: 44%;
	}
   /* .lennox_back_logo{
        display:none;
    }*/
    .mobile_header {
		display: block;
		height: 60px;
		background-color: #1F1F1F;
		display: table;	
		width: 100%;
	}
	.mobile_header span:first-child{
		vertical-align:middle;
		display: table-cell;
		color: #FFFFFF;
	}
	.mobile_back {
		width: 15%;
		height:100%;
		left: 3%;
		position: relative;
        z-index:1;
	}
	.mobile_back img {
		/* width:100%; */
		width:16px;
		height: auto;
	}
    .mobile_back p{
        display:inline;
    }
	.mobile_title {
        position: absolute;
        left: 0;
        width: 100%;
        height: inherit;
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		font-weight: 600;
		text-align: center;
		color: #FFF;
        line-height: 56px;        
	}
    .links_reset {
        display:none;
    }
}
@media screen and (max-width:1024px) {
	/* .message_container {
		width: 34%;
		height: 8%;
	} */
	/* .signin {
		height: 40%;
	} */
	/* .links {
		width: 55%;
	} */
	/* .clicksuppcont {
		height: 9%;
	}
	.clicksuppbox {
		width:12%;
	} */
	
	/*** forgot password style ***/
	/* .reset_txt p {
		width: 20%;
	} */
	/* .forgot_password {
		height: 59.5%;
	} */
	/* .links_reset {
		width: 26%;
	} */
	.custom_btn, .custom_btn:hover{
		font-size:16px !important;
		font-weight:600;
	}	
	.contacttext .desktop{
		display:none;
	}
	.contacttext .mobile{
		display:block;
	}
	.contacttext .mobile a{		
		text-decoration:underline;
	}
	.recovdivider {
		width: 32%;
	}
	.recoverdivline {
		width: 44%;
	}
   /* .lennox_back_logo{
        display:none;
    }*/
    .mobile_header {
		display: block;
		height: 60px;
		background-color: #1F1F1F;
		display: table;	
		width: 100%;
	}
	.mobile_header span:first-child{
		vertical-align:middle;
		display: table-cell;
		color: #FFFFFF;
	}
	.mobile_back {
		width: 15%;
		height:100%;
		left: 3%;
		position: relative;
        z-index:1;
	}
	.mobile_back img {
		/* width:100%; */
		width:16px;
		height: auto;
	}
    .mobile_back p{
        display:inline;
    }
	.mobile_title {
        position: absolute;
        left: 0;
        width: 100%;
        height: inherit;
		font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		font-weight: 600;
		text-align: center;
		color: #FFF;
        line-height: 56px;        
	}
    .links_reset {
        display:none;
    }
}
@media screen and (max-width:966px) { 
	/* .links {
		width: 30%;
	} */
}
@media screen and (max-width:800px) {
	/* .home_icon {
		width: 35%;
	} */
	/*.message_container {
		width: 45%;
		height: 7%;
		margin-bottom: 2%;
	}*/
	/* .signin {
		height: 45%;
	} */
	/* .links {
		width: 36%;
	} */
	/*.clicksuppcont {
		height: 6.5%;
	}
	.clicksuppbox {
		width:20%;
	}*/
	
	/*** forgot password style ***/
	/* .home_title {
		height: 30%;
	} */
	/* .reset_txt p {
		width: 28%;
	} */
	/* .forgot_password {
		height: 62.5%;
	} */
	.recovdivider {
		width: 45%;
	}
	.phonerecover {
		width: 7%;
	}
	/* .clicksuppbox {
		width:15%;
	} */
}
@media screen and (max-width:768px) { 
	/* .signin {
		height: 43%;
	} */
	/* .links {
		width: 32%;
	} */    
}
@media screen and (max-width:604px) {
	.recovdivider {
		width: 50%;
	}
	/* .clicksuppbox {
		width: 18%;
	} */
}
@media screen and (max-width:600px) {
	/* .message_container {
		width: 60%;
	} */
	/* .signin {
		height: 44%;
	} */
	/* .links {
		width: 47%;
	} */
	/* .clicksuppbox {
		width:22%;
	} */
	
	/*** forgot password styles ***/
	.recoverdivline {
		width: 43%;
	}
}
@media screen and (max-width:540px) {
	/* .home_icon {
		width: 40%;
	} */
	.message_container {
		background: none;
		border: none;
	}
	.message_container p {
		font-size: 12px;
        display: block;
	}
	/* .links {
		width: 67%;
	} */
	
	/*** forgot password style ***/
    .mobile_back p{
        display:none;
    }
	.mobile_back {
		width: 5%;
		height:100%;
		left: 3%;
		position: relative;
        z-index:1;
	}
	.mobile_back img {
		/* width:100%; */
		width:16px;
		height: auto;
	}	
	.mobile_title {
        position: absolute;
        left: 0;
        width: 100%;
        height: inherit;
        font-family: 'Open Sans', sans-serif;
		font-size: 22px;
		font-weight: 600;
		text-align: center;
		color: #FFF;
        line-height: 50px;        
	}
	/* .home_title {
		height: 20%;
	} */
	/* .forgot_password {
		height: 56.5%;
	} */
	/* .reset_txt p {
		width: 45%;
	} */
	.forgot_password{
		margin-top:20px;
	}
	.forgot_password form{
		width:100%;
	}
	.reset_txt{		
		left: 0;
		right: 0;
		margin: auto;
		margin-bottom: 20px;
		min-width: 200px;
		max-width: 250px;
		text-align: center;
	}
	.contacttext .mobile{
		font-size:18px;
		font-style:italic;		
	}
    .contacttext{
  font-style:italic;
 }	
	.mobile_align {
		width:100%;
	}
	.mobile_align input {
		border-right: 0px !important;
		border-left: 0px !important;
	}
	.mobile_align input {
		width: 100% !important;
	}
	.signin_reset_input, .custom_reset_btn {
		height: 50px !important;
	}
	.links_reset {
		display: none;
	}
	.recovdivider {
		width: 78%;
		margin-top: 8%;
	}
	.recoverdivline {
		width: 44%;
	}
	/* .contactus {
		height: 40%;
	} */
	.phonerecover {
		width: 14%;
	}
	/* .clicksuppbox {
		width:20%;
	} */
}
@media screen and (max-width:480px) {
	.title img{
		width:230px;
		height:auto;
	}
	.home_icon{
		width: 150px;
		height: auto;
        margin-bottom:15px;
	}    
}
@media screen and (max-device-width:736px) and (orientation: landscape) {
	/* .home_icon {
		width: 30%;
	} */
	.message_container {
		background: none;
		border: none;
	}
	.message_container p {
		font-size: 12px;
	}
	/* .signin {
		height: 85%;
	} */
	/* .links {
		width: 45%;
	} */
	/* .clicksuppbox {
		width:22%;
	} */
	/* .clicksuppcont {
		height: 16.5%;
	} */
	
	/*** forgot password style ***/	
	.mobile_back {
		width: 5%;
		height:100%;
		left: 3%;
		position: relative;
        z-index:1;
	}
	.mobile_back img {
		/* width:100%; */
		width:16px;
		height: auto;
	}
	.mobile_title {
        position: absolute;
        left: 0;
        width: 100%;
        height: inherit;
        font-family: 'Open Sans', sans-serif;
		font-size: 18px;
		font-weight: 600;
		text-align: center;
		color: #FFF;
        line-height: 56px;        
	}
	/* .home_title {
		height: 27%;
	} */
	/* .forgot_password {
		height: auto;
	} */
	/* .reset_txt p {
		width: 45%;
	} */
	.mobile_align {
		width:100%;
	}
	.mobile_align input {
		border-right: 0px !important;
		border-left: 0px !important;
	}
	.mobile_align input {
		width: 100% !important;
	}
	.signin_reset_input, .custom_reset_btn {
		height: 50px !important;
	}
	.links_reset {
		display: none;
	}
	.recovdivider {
		width: 50%;
		margin-top: 8%;
	}
	.recoverdivline {
		width: 44%;
	}
	/* .contactus {
		height: 40%;
	} */
	.phonerecover {
		width: 14%;
	}
}
@media screen and (max-width:414px) {
	/*.message_container {
		width: 65%;
	} */
	/* .signin {
		height: 48%;
	} */
	/* .clicksuppcont {
		height: 10%;
	}
	.clicksuppbox {
		width:30%;
	} */
}
@media screen and (max-width:384px) {
	/* .reset_txt p {
		width: 50%;
	} */
	/* .message_container {
		width: 69%;
	} */
	/* .links {
		width: 78%;
	} */
	
	/*** forgot password ***/
	.recovdivider {
		width: 84%;
	}
}
@media screen and (max-width:375px) {
	/* .home_icon {
		width: 60%;
	} */
	/* .message_container {
		width: 68%;
		margin-bottom: 3%;
	} */
	/* .signin {
		height: 44%;
	}*/
	/* .signin_input {
		width: 250px !important;
	} */
	/* .links {
		width: 70%;
	} */
		
	/*** forgot password ***/
	/* .forgot_password {
		height: 61.5%;
	} */
}
@media screen and (max-width:360px) {
	/* .message_container {
		width: 73%;
	} */
	/* .links {
		width: 78%;
	} */
	.recovdivider {
		width: 88%;
	}	
	/*** forgot password ***/
	/* .reset_txt p {
		width: 55%;
	} */
}
@media screen and (max-width:320px) {
	/* .message_container {
		width: 90%;
	} */
	/* .signin {
		height: 56%;
	} */
	/* .links {
		width: 92%;
	} */
	/* .clicksuppbox {
		width:20%;
	} */
	
	/*** forgot password style ***/
	/* .home_title {
		height: 25%;
	} */
	/* .forgot_password {
		height: 74%;
	} */
	/* .reset_txt p {
		width: 62%;
	} */
	.recovdivider {
		width: 80%;
	}
	.recoverdivline {
		width: 42%;
	}
    .message_container p {
        font-size:11px;
    }
	/* .clicksuppbox {
		width:40%;
	} */
}
@media screen and (device-aspect-ratio: 2/3) {
	/* .signin {
		height: 60%;
	} */
	/* .clicksuppcont {
		height: 13%;
	} */
	
	/*** forgot password style ***/
	/* .forgot_password {
		height: 76%;
	} */
}
@media screen and (max-device-width:568px) and (orientation: landscape) {
	.recovdivider {
		width: 60%;
	}
}
@media screen and (max-device-width:480px) and (orientation: landscape) {
	.recovdivider {
		width: 66%;
	}
}
@media screen and (min-width:410px)  and (max-width:425px) {
    .terms-policy-text .policy {
        display: inline-block
    }
}

@media screen and (max-width:767px) {
    .terms-policy {
        top: 15px;
        padding: 5px;
        width: auto;
        height: 150px;
    }
}


#onetrust-pc-sdk .ot-optout-signal {
	font-size: 14px!important;
}